



#sec-hero{
	padding-top: 128px;
}

	#wr-hero-heading{
		display: flex;
		justify-content: center;
		align-items: center;
	}

		#wr-hero-heading p{
			width: 480px;

			color: #3971FF;
			font-size: 64px;
			font-weight: 600;
			line-height: 72px;
		}

		#wr-hero-heading img{
			display: block;
			width: auto;
			height: auto;
			image-rendering: -webkit-optimize-contrast;
		}


	#wr-hero-content{
		padding: 0px 128px;
		position: relative;
			z-index: 2;
		text-align: center;
	}
		#wr-hero-content p{
			position: relative;
			z-index: 3;
		}
		#wr-hero-content p:first-of-type{
			color: #FF7900;
			font-size: 32px;
			font-weight: 600;
		}
		#wr-hero-content p:last-of-type{
			width: 580px;
			margin: 24px auto;

			color: #6A7285;
			font-size: 24px;
			font-weight: 400;
			line-height: 36px;
		}

		.wr-btn-book{
			display: inline-block;
			position: relative;
				z-index: 2;
		}
			.btn-book{
				position: relative;
					z-index: 2;
				padding: 12px 20px;
				border: 2px solid #3971FF;
				border-radius: 6px;

				background: #F7F2EB;

				color: #3971FF;
				font-size: 24px;
				font-weight: 600;
			}

		#wr-hero-content svg{
			display: block;
			position: absolute;
				top: -176px;
				left: 50%;
				transform: translate(-50%, 0);
			width: 1184px;
			height: auto;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Book Button - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.trail-btn-book{
	position: absolute;
		right: -10px;
		bottom: -10px;
		z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	border: 2px solid #FF7900;
	border-radius: 6px;
	content: "";
}